Categories:
  - Navigation
License: GPL-3.0-only
WebSite: https://pyneo.org/Tabulae
SourceCode: https://github.com/emdete/tabulae
IssueTracker: https://github.com/emdete/tabulae/issues

AutoName: Tabulae
Summary: Show, record and edit raster maps, tracks and POIs
Description: |-
    This is a simple rastermap viewing app with the following features:

    * Show maps from various providers like OSM, Google, BING, MapQuest, ArcGIS, Yandex and more
    * Record and show tracks
    * Record, show and edit POIs
    * Download tiles for offline usage

RepoType: git
Repo: https://github.com/emdete/tabulae

Builds:
  - versionName: 1.0.1
    versionCode: 10001
    commit: 1.0.1
    gradle:
      - yes
    prebuild: sed -i -e '/pyneo.org.gradle/d' build.gradle

  - versionName: 1.0.2
    versionCode: 10002
    commit: 1.0.2
    gradle:
      - yes
    prebuild: sed -i -e '/pyneo.org.gradle/d' build.gradle

  - versionName: 1.0.3
    versionCode: 10003
    commit: 1.0.3
    gradle:
      - yes
    prebuild: sed -i -e '/pyneo.org.gradle/d' build.gradle

  - versionName: 1.0.4
    versionCode: 10004
    commit: 1.0.4
    gradle:
      - yes
    prebuild: sed -i -e '/pyneo.org.gradle/d' build.gradle

  - versionName: 1.0.6
    versionCode: 10006
    commit: 1.0.6
    gradle:
      - yes
    prebuild: sed -i -e '/pyneo.org.gradle/d' build.gradle

  - versionName: 1.0.7
    versionCode: 10007
    commit: 1.0.7
    gradle:
      - yes
    prebuild: sed -i -e '/pyneo.org.gradle/d' build.gradle

  - versionName: 1.0.8
    versionCode: 10008
    commit: 1.0.8
    gradle:
      - yes
    prebuild: sed -i -e '/pyneo.org.gradle/d' build.gradle

  - versionName: 1.0.10
    versionCode: 10010
    commit: 1.0.10
    gradle:
      - yes
    prebuild: sed -i -e '/pyneo.org.gradle/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.0.10
CurrentVersionCode: 10010
